/* CSS Document */
div#position {
position:absolute;
z-index:1;
top:0px;
left: 50%; 
width:760px;
margin-left: -380px;
}

div#navigationhaut {
position:absolute;
z-index:1;
top:0px;
width:760px;
height:25px;
background-image: url("../images/fondnavigationhautbas.jpg");
background-color: #000000;
}

div#bandeaubordeaux {
position:absolute;
z-index:1;
width:760px;
height:18px;
background-image: url("../images/fondbordeaux.jpg");
}

div#bandeauhaut {
position:absolute;
z-index:1;
top:18px;
width:760px;
height:74px;
background-image: url("../images/bandeauhaut.jpg");
}

div#imageprincipale {
position:absolute;
z-index:1;
top:92px;
width:260px;
height:160px;
background-image: url("../images/imagesiteprincipal.jpg");
}

div#menu1 {
position:absolute;
z-index:1;
top:92px;
left:260px;
width:250px;
height:160px;
}

div#menu2 {
position:absolute;
z-index:1;
top:92px;
left:510px;
width:223px;
height:160px;
padding:10px;
background-image: url("../images/menu_fond_gris.jpg");
}

div#bandehorizontale {
position:absolute;
z-index:1;
top:252px;
width:260px;
height:20px;
background-image: url("../images/bandehorizontale.jpg");
}
div#bandeverticale {
position:absolute;
z-index:1;
top:92px;
left:733px;
width:27px;
height:180px;
background-image: url("../images/bandeverticale.jpg");
}

div#rectangleblancprincipale1 {
position:absolute;
z-index:1;
top:252px;
left:510px;
width:223px;
height:20px;
background-image: url("../images/bandeblanchehorizontale.jpg");
}

div#rectangleblancgrispage {
position:absolute;
z-index:1;
top:252px;
left:510px;
width:223px;
height:20px;
background-image: url("../images/bandeblanchehorizontalegris.jpg");
}


div#positioncontenupage {
position:absolute;
z-index:1;
top:272px;
left: 50%; 
width:760px;
margin-left: -380px;
bottom:Opx;
background-color: #FFFFFF;
}

div#positioncontenuprincipale {
position:absolute;
z-index:1;
top:272px;
left: 50%; 
width:760px;
margin-left: -380px;
bottom:Opx;
background-color: #FFFFFF;
}

div#bandebasaccueil {
position:absolute;
z-index:2;
top:359px;
width:760px;
height:25px;
background-image: url("../images/bandebasgris.jpg");
background-color: #FFFFFF;
}

div#contenuprincipalegauche {
position:absolute;
z-index:2;
width:510px;
height:359px;
background-color: #FFFFFF;
padding:10px;
}

div#entetenews {
position:absolute;
z-index:3;
left:510px;
width:250px;
height:20px;
background-image: url("../images/fondbordeauxunis.jpg");
}

div#contenunews {
position:absolute;
z-index:3;
top:20px;
left:510px;
width:250px;
height:300px;
background-color: #FFFFFF;
background-image: url("../images/fondblancnew.jpg");
}

div#basnews {
position:absolute;
z-index:3;
left:510px;
top:320px;
width:250px;
height:20px;
background-image: url("../images/fondbordeauxunis.jpg");
}

div#basnewsblanc {
position:absolute;
z-index:3;
left:510px;
top:340px;
width:250px;
height:20px;
background-color: #FFFFFF;
background-image: url("../images/fondblancnew.jpg");
}


div#bandebas {
position:absolute;
z-index:2;
bottom:0px;
width:760px;
height:25px;
background-image: url("../images/bandebasgris.jpg");
background-color: #FFFFFF;
}

div#bandebaspage {
position:relative;
z-index:2;
bottom:0px;
width:760px;
height:25px;
background-image: url("../images/bandebasgris.jpg");
background-color: #FFFFFF;
}

div#menu_1_accueil {
width:250px;
height:28px;
background-image: url("../images/menu_1_accueil.jpg");
}
div#menu_1_historique {
width:250px;
height:28px;
background-image: url("../images/menu_1_historique.jpg");
}
div#menu_1_actualites {
width:250px;
height:28px;
background-image: url("../images/menu_1_actualites.jpg");
}
div#menu_1_contact {
width:250px;
height:28px;
background-image: url("../images/menu_1_contact.jpg");
}
div#menu_1_inscription {
width:250px;
height:28px;
background-image: url("../images/menu_1_inscription.jpg");
}
div#menu_1_vierge{
width:250px;
height:20px;
background-image: url("../images/menu_1_vierge.jpg");
}
div#contenumenu2 {
height:35px;
position:absolute;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
font-weight: bold;
font-variant: normal;
color: #5B5B5B;
padding: 10px 0px 0px 10px;
}

div#tampon {
position:relative;
z-index:4;
top:-12px;
left:-25px;
width:35px;
height:35px;
background-image: url("../images/tampon.gif");
}

div#contenupage {
position:absolute;
z-index:2;
width:760px;
background-color: #FFFFFF;
}
#soustitrecontenu {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	padding-top: 1.3em;
	padding-bottom: 0.4em;
	padding-left: 0.5em;
}
#paragraphe1 {
	font-family: Verdana;
	font-size: 10px; 
	font-style: normal;
	font-weight: normal;
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

#adresse_1 {
	position:absolute;
	font-family: Verdana;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	left:100px; 
	top:320px; 
	width:280px; 
	height:150px; 
	z-index:1; 
	overflow: hidden; 
	background-color: #DEE5E7; 
	layer-background-color: #DEE5E7; 
	border: 1px none #000000; 
	visibility: hidden;
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right:0.5em;
}
#adresse_2 {
	position:absolute;
	font-family: Verdana;
	font-size: 11px; 
	font-style: normal;
	font-weight: normal;
	left:100px; 
	top:320px; 
	width:280px; 
	height:110px; 
	z-index:1; 
	overflow: hidden; 
	background-color: #DEE5E7; 
	layer-background-color: #DEE5E7; 
	border: 1px none #000000; 
	visibility: hidden;
	padding-left: 0.5em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-right:0.5em;
}

#article {
	padding: 7px 38px 20px 38px;
	text-align: left;
	line-height: 120%; 
	font-family: Verdana;
	font-size: 12px;
	color: #5B5B5B;
	background: transparent url(/images/article_end.png) no-repeat bottom center;
}

.boxHeader{
	color: #005A94;
		font-size: 12px;
	border-bottom: 2px solid #005A94;
	font-weight: bold;
}

.box{
	background-color: #EEE;
	padding:3px;
}